#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
A\ comma-separated\ list\ of\ issue\ IDs\ to\ add\ a\ comment\ to.\ To\ add\ a\ comment\ to\ all\ the\ issues\ detected\ through\ source\ changes\ in\ AccuRev\ on\ the\ current\ build\ life,\ leave\ this\ field\ empty.=Список ИД неполадок, для которых добавляется комментарий, через запятую. Для добавления комментария во все неполадки в журнале компоновки, обнаруженные в изменениях исходного кода в AccuRev, оставьте это поле пустым.
A\ comma-separated\ list\ of\ issue\ IDs\ to\ change\ the\ status\ of.\ To\ change\ all\ the\ issues\ detected\ through\ source\ changes\ in\ AccuRev\ on\ the\ current\ build\ life,\ leave\ this\ field\ empty.=Список ИД неполадок, чье состояние требуется изменить, через запятую. Для изменения всех неполадок в журнале компоновки, обнаруженных в изменениях исходного кода в AccuRev, оставьте это поле пустым.
AccuWork=AccuWork
AccuWork\ Config=Конфигурация AccuWork
Add\ Comments=Добавить комментарии
Add\ comments\ to\ existing\ issues=Добавить комментарии в существующие неполадки
Automation=Автоматизация
Change\ Status=Изменить состояние
Change\ the\ status\ of\ existing\ issues=Изменить состояние существующих неполадок
Closed=Закрыто
Command\ Path=Путь к команде
Comment=Комментарий
Deferred=Отложено
Depot\ Name=Имя хранилища
Get\ Details=Получить сведения
If\ you\ wish\ to\ use\ another\ property\ for\ your\ password,\ leave\ the\ Password\ field\ blank\ and\ enter\ it\ here.\ Example\:\ ${p\:AccuWorkPassword}=Если для пароля необходимо использовать другое свойство, оставьте поле Пароль пустым и введите здесь имя свойства или сценарий. Пример\: ${p\:AccuWorkPassword}
Issue\ Id\ List=Список ИД неполадок
Issue\ Tracking=Отслеживание проблем
Issue\ URL=URL неполадки
New=Создать
New\ Status=Создать состояние
Password=Пароль
Password\ Script=Сценарий пароля
Quality=Качество
Repository\ Host=Хост хранилища
Retrieve\ information\ on\ AccuWork\ issues\ using\ source\ changes\ detected\ in\ AccuRev=Получить информацию о неполадках AccuWork, используя изменения исходного кода, обнаруженные в AccuRev
Scheduled=Запланировано
The\ AccuRev\ depot\ name\ or\ ID.\ Enter\ the\ depot\ name\ here.\ If\ not\ set,\ the\ depot\ name\ will\ be\ taken\ from\ the\ AccuRev\ change\ set\ information\ which\ requires\ that\ the\ AccuRev\ repository\ configuration\ have\ the\ 'Depot\ Name'\ value\ set.=Имя или ИД хранилища AccuRev. Введите имя хранилища здесь. Если не задано, имя хранилища берется из информации о наборе изменений AccuRev (должен быть указан параметр Имя хранилища в конфигурации хранилища AccuRev).
The\ AccuRev\ host\:port\ connection\ setting=Параметр соединения хост\:порт для AccuRev
The\ comment\ to\ add=Добавляемый комментарий
The\ integration\ with\ AccuWork\ to\ report\ on\ issues\ and\ add\ comments\ to\ them.=Интеграция с AccuWork для создания отчетов о неполадках и добавления комментариев в них.
The\ location\ of\ the\ AccuRev\ executable\ if\ not\ on\ the\ system's\ PATH.=Расположение исполняемого файла AccuRev, если он недоступен через системную переменную среды PATH.
The\ password\ to\ be\ used\ to\ connect\ to\ the\ AccuWork\ server.=Пароль для подключения к серверу AccuWork.
The\ status\ to\ set\ the\ AccuWork\ issues\ to.=Состояние, которое следует присвоить неполадкам AccuWork.
The\ user\ name\ to\ be\ used\ to\ connect\ to\ the\ AccuWork\ server.=Имя пользователя для подключения к серверу AccuWork.
This\ field\ is\ used\ to\ generate\ a\ link\ to\ the\ issue\ page\ within\ AccuWork.\ Some\ specific\ patterns\ get\ replaces\ with\ the\ appropriate\ values.\ The\ pattern\ '${issueId}'\ will\ be\ replaced\ with\ the\ issue\ id\ of\ the\ associated\ issue\ and\ '${depot}'\ will\ be\ replaced\ with\ the\ depot\ name\ above.\ Example\:\ http\://accuwork\:8080/accurev/issue/${depot}/${issueId}.=Это поле используется для создания ссылки на страницу неполадки в AccuWork. Некоторые шаблоны заменяются соответствующими значениями. Шаблон '${issueId}' заменяется ИД связанной неполадки, а '${depot}' - указанным выше именем хранилища. Пример\: http\://accuwork\:8080/accurev/issue/${depot}/${issueId}.
User\ Name=Имя пользователя
